Subject: Bug#848968: piuparts.debian.org: should have a sid-merged-usr test

From: Andreas Beckmann <[email-masked]>
Date: Wed, 21 Dec 2016 12:24:02 +0100

Package: piuparts.debian.org
Severity: normal

with debootstrap in stretch defaulting to --merged-usr, we need
a) running debootstrap by default with --no-merged-usr in stretch+
b) have another sid suite with a separate tarball and --merged-usr
   ignoring /bin and /lib symlinks

Andreas